Suppressions
Remove Suppression
Remove an email address from your suppression list.
DELETE
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE https://api.mailofly.com/api/v1/suppressions/baduser@example.com \
-H "Authorization: Bearer mf_live_your_api_key"
{
"data": {
"success": true,
"id": "baduser@example.com"
}
}
Remove an email address from your suppression list.
curl -X DELETE https://api.mailofly.com/api/v1/suppressions/baduser@example.com \
-H "Authorization: Bearer mf_live_your_api_key"
{
"data": {
"success": true,
"id": "baduser@example.com"
}
}
curl -X DELETE https://api.mailofly.com/api/v1/suppressions/baduser@example.com \
-H "Authorization: Bearer mf_live_your_api_key"
{
"data": {
"success": true,
"id": "baduser@example.com"
}
}